﻿body
{
 font-family:Verdana,Arial;
 font-size:12px;
 margin:0px 0px 0px 0px;
}
a, a:link, a:visited
{
    text-decoration:none;
    color:#ff9900;
}
a:hover
{
    color:#ffcc33;
}
img
{
    border:none;
}
#container
{
    width:1000px;
    margin:0px auto 0px auto;
}
#banner
{
     height:200px;
    background-image:url("images/headerbanner_LR_001.jpg");
    background-repeat:no-repeat;
}
#menu 
{
    height:54px;
    background-color: 
    /* background-image:url("images/menubg.jpg");
    background-repeat:no-repeat;*/
}
#bodycontent
{
    min-height:335px;
    margin:0px 0px 0px 0px;
}
#footer
{
    min-height:85px;
    background-image:url("images/footer.jpg");
    background-repeat:no-repeat;
    padding:20px 0px 0px 100px;
    float:none;

}
a.menulink:link, a.menulink:visited
{
   color:black;
   font-size:23px;
   text-decoration:none;
   font-weight:bold;
   padding:13px 8px 13px 9px;
   display:inline-block;
}
a.menulink:hover
{
    background-color:rgba(204,204,153,0.65)
    
    }
a.menulinkselected:link, a.menulinkselected:visited
{
   color:black;
   font-size:23px;
   text-decoration:none;
   font-weight:bold;
   padding:13px 8px 13px 9px;
   display:inline-block;
   background-color:rgba(204,204,153,0.65)
}
.boxnarrowleft
{
    border:1px dashed #c1c1c1;
    background-color:#fdfdfd;
    min-height:260px;
    padding:5px 10px 10px 10px;
    margin:30px 40px 0px 0px;
    float:left;
    width:283px;
    font-size:14px;
}
.boxnarrowcenter
 {
    border: 1px dashed #c1c1c1;
    background-color: #fdfdfd;
    min-height: 260px;
    padding: 5px 10px 10px 10px;
    margin: 30px 0px 0px 0px;
    width: 283px;
    display:inline-block;
    font-size:14px;
}
.boxnarrowright
 {
    border: 1px dashed #c1c1c1;
    background-color: #fdfdfd;
    min-height: 260px;
    padding: 5px 10px 10px 5px;
    margin: 30px 0px 0px 40px;
    width: 283px;
    float:right;
    font-size:16px;
}
a.piclink:link, a.piclink:visited, a.piclink:hover
{
    text-decoration:none;
}
.boxwideleft
{
    border:1px dashed #c1c1c1;
    background-color:#fdfdfd;
    min-height:260px;
    padding:5px 10px 10px 5px;
    float:left;
    width:625px;
    margin: 30px 0px 0px 0px;
    display:inline-block;
}
.boxwideright
{
    border:1px dashed #c1c1c1;
    background-color:#fdfdfd;
    min-height:260px;
    padding:5px 10px 10px 5px;
    float:right;
    width:625px;
    margin: 30px 0px 0px 0px;
    display:inline-block;
}
